@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

*{
	padding:0;
	margin:0;
	outline:none;
}

body {
	font: 63% "微軟正黑體", "Helvetica Neue",Helvetica, Arial,sans-serif;
	color:#363636;
/*	font: 63% "Helvetica Neue",Helvetica, Arial,sans-serif;*/
/*	font: 75% "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;*/
}

html{
	height:100%;
}

img{
	border:none;
}

font {
	font-family: "Helvetica Neue",Helvetica, Arial,sans-serif !important;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix{ display:inline-block;}
/*hides from IE-mac\ */
*html .clearfix{ height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/

a, .news-list a:hover, .sub-nav-wrapper a:hover {
	text-decoration:none;
	color:#e95504;
}

.sub-nav-wrapper a, .news-list a, .column a {
	color:#363636;
}

#container{
}

.content {
	float:left;
	width:80%;
}

.content-md {
	padding-left:100px;
	padding-right:100px;
	font-size:1.5em !important;
	line-height:1.6em !important;
}


.center{
	width:980px;
	margin:0 auto;
	position:relative;
}

#header{
	background:#F05A2A;
	height:150px;
}

#logo{
	width:216px;
	padding-top:45px;
}

#logo a{
	background:url(../images/theme2015/OISTAT_logo.gif) no-repeat left top;
	width:216px;
	height:64px;
	text-indent:-9999px;
	display:block;
}

.topNav{
	position:absolute;
	right:-17px;
	top:25px;
}

.topNav li, .bottomNav li, .icon-list li{
	float:left;
	list-style:none;
}

.topNav li a{
	color:#000000;
	font-size:1.2em;
	padding:0 17px;
	display:block;
}

.topNav li a:hover{
	color:#FFFFFF;
}

.topNav li a.search, .topNav form button{
	background:url(../images/theme2015/search.gif) no-repeat center top;
	width:16px;
	height:16px;
	text-indent:-9999px;
	display:block;
}

.topNav li a.search:hover, .topNav form button:hover{
	background:url(../images/theme2015/search.gif) no-repeat center bottom;
}

.topNav form{
	display:none;
}

.topNav form input{
	border:none;
	border-bottom:1px solid #000000;
	background:none;
	padding-bottom:5px;
	float:left;
	margin-right:5px;
}

.topNav form button{
	border:none;
	float:left;
	cursor:pointer;
	margin-right:17px;
}

#header .excerpt{
	position:absolute;
	top:25px;
	left:216px;
	background:#F05A2A;
	padding-left:30px;
}

#header .excerpt p{
	color:#FFFFFF;
	float:left;
	margin-right:30px;
	font-weight:400;
	font-family: 'Roboto Condensed', sans-serif;
}

#header .excerpt p.en{
	font-size:1.2em;
	line-height:1.4em;
	letter-spacing:1px;
}

#header .excerpt p.ch{
	font-size:1.2em;
	line-height:1.6em;
}

#header .excerpt2{
	color:#FFFFFF;
	font-size:1.9em;
	height:105px;
	position:absolute;
	top:55px;
	left:216px;
	font-weight:400;
	font-family: 'Roboto Condensed', sans-serif;
	display:none;
	padding-left:30px;
	line-height:28px;
	letter-spacing:1px;
}

#menu{
	background:#000000;
	height:40px;
}


#menu a{
    color:#FFFFFF;
    font-size:1.3em;
    display:block;
    text-align:center;
    border-right:1px solid #363636;
    margin-top:12px;
/*	line-height:3.2em;*/
}

#menu .center{
	display:table;
}

#menu li{
	position:relative;
	list-style:none;
}

#menu li.menu-item{
	display:table-cell;
}

#menu li.m2 a{
	border-left:1px solid #363636;
}

#menu li ul.submenu{
	background:#000000;
	padding:20px 0;
	width:auto;
	position:absolute;
	left:0;
	top:100%;
	z-index:999;
	display:none;
}

#menu li.m1 ul.submenu{
	width:100%;
}

#menu li ul.submenu li a{
	color:#FFFFFF;
	text-align:left;
	border:none;
	margin:0;
	padding:0 30px 8px 30px;
	display:block;
	white-space: nowrap;
}

#menu li.m1 ul.submenu li a{
	padding-left:38px;
	padding-right:38px;
}

#menu li.m3 ul.submenu li a{
	padding-left:45px;
	padding-right:45px;
}

#menu li.m4 ul.submenu li a{
	padding-left:34px;
	padding-right:34px;
}

#menu li.m5 ul.submenu li a{
	padding-left:38px;
	padding-right:38px;
}

#menu li.m7 ul.submenu li a{
	padding-left:26px;
	padding-right:26px;
}

#menu a:hover{
	color:#F05A2A;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#menu li ul.submenu li a:hover{
	color:#F05A2A;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

#content{
	min-height:400px;
	padding:35px 0;
}

#content .wrap{
	margin-bottom:35px;
	position:relative;
}

#content .wrap h2{
	color:#231D20;
	font-size:2.8em;
	line-height:100%;
	font-weight:700;
	margin-bottom:35px;
}

#content .wrap .more{
	color:#363636;
	font-size:1.3em;
	position:absolute;
	right:0;
	top:0px;
}

#content .wrap .more:hover{
	color:#F05A2A;
}

#news-wrap .column:first-child a{
    padding:0 19px 0 0;
/*    border-right: 1px dotted #231D20;*/
}

#news-wrap .column:last-child a{
    padding:0 0 0 19px;
}

.one-four .left-side{
	padding-right:19px;
}

.one-four .middle{
	padding:0 19px 0 20px;
}

.one-four .right-side{
	padding-left:19px;
}

.one-three img {
	width:300px;
	height:160px;
}

.column{
	float:left;
}

.column a{
	display:block;
}

.column a h3{
	color:#231F20;
	font-size:2.5em;
	line-height:1.2em;
	margin-bottom:35px;
	font-weight:normal;
}

.column a:hover h3{
	color:#F05A2A;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.column p{
    font-size:1.5em;
    line-height:1.5em;
    text-align:justify;
}

.column a .date{
	font-size:1.3em;
	color:#B9B9B9;
	margin-bottom:20px;
}

#news-wrap{
	display:table;
}

.tableRow{
	display:table-row;
}

#news-wrap .column{
	float:none;
	display:table-cell;
	border-right:1px dotted #231D20;
}


#news-wrap .column.end, #news-wrap .column:last-child {
	border-right:none !important;
}

#news-wrap .column a{
	display:block;
}

#events-wrap .column a{
	height:310px;
	position:relative;
}

#events-wrap{
	background:#F9F9F8;
	padding:35px 0 0 0;
}

#events-wrap .column img{
	display:block;
	margin-bottom:25px;
}

.grid{
	width:324px;
	height:222px;
	margin:0 4px 4px 0;
}

.grid.last{
	margin-right:0;
}

.grid a{
	width:324px;
	height:222px;
	position:relative;
	background-position:324px top;
	background-repeat:no-repeat;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.grid a:hover{
	background-position:-324px top;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.grid a.color1{
	background-image:url(../images/theme2015/c01.gif);
	background-color:#FAEB2C;
}

.grid a.color2{
	background-image:url(../images/theme2015/c02.gif);
	background-color: #00ADEF;
}

.grid a.color3{
	background-image:url(../images/theme2015/c03.gif);
	background-color: #F05A2A;
}

.grid a.color4{
	background-image:url(../images/theme2015/c04.gif);
	background-color: #00A068;
}

.grid a.color5{
	background-image:url(../images/theme2015/c05.gif);
	background-color: #9257BE;
}

.grid a.color6{
	background-image:url(../images/theme2015/c06.gif);
	background-color: #FF1A8E;
}
/*
.grid a.color1:hover{
	background-color:#C8BC23;
}

.grid a.color2:hover{
	background-color: #008ABF;
}

.grid a.color3:hover{
	background-color: #C04822;
}

.grid a.color4:hover{
	background-color: #008053;
}

.grid a.color5:hover{
	background-color: #754698;
}

.grid a.color6:hover{
	background-color: #CC1572;
}*/

.grid a .bottom{
	position:absolute;
	left:15px;
	bottom:15px;
}

.grid a .bottom h3{
	color:#161616;
	font-size:3.1em;
	margin-bottom:0;
	text-transform:uppercase;
}

.grid a .bottom .label{
	color:#161616;
	font-size:1.9em;
	font-weight:400;
	font-family: 'Roboto Condensed', sans-serif;
}

#thematic-wrap .column a.left-side, #thematic-wrap .column a.right-side{
	/*height:300px;*/
	position:relative;
}

.one-two .left-side{
	padding-right: 50px;
	border-right: 1px dotted #231D20;
}

.one-two .right-side{
	padding-left: 50px;
}

#thematic-wrap .column .tag{
	font-size:1.3em;
}

#thematic-wrap .column .tag.tag-right{
	margin-left:50px;
}

#thematic-wrap .column .tag span{
	color:#B9B9B9;
}

#thematic-wrap .column .tag a{
	display:inline-block;
}

#thematic-wrap .column .tag a:hover{
	color:#F05A2A;
}

.icon-wrap{
	border-top: 1px dotted #231D20;
	padding:0 0 40px 0;
}

.icon-wrap .icon-list li{
	width:130px;
	margin-right:40px;
}

.icon-wrap .icon-list li.last{
	margin-right:0;
}

.icon-wrap .icon-list li a{
	width:130px;
	display:block;
	position:relative;
}

.icon-wrap .icon-list li h2{
	color:#B9B9B9;
	font-size:1.9em;
	font-weight:normal;
	width:130px;
	position:absolute;
	left:0;
	top:95px;
	text-align:center;
	font-variant:400;
	font-family: 'Roboto Condensed', sans-serif;
}

.icon-wrap .icon-list li .iconText{
	font-size:1.5em;
	font-family:"微軟正黑體", "Helvetica Neue",Helvetica, Arial,sans-serif;
	padding-top:2px;
}

.icon-wrap .icon-list li a:hover h2{
	color:#F05A2A;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.icon-wrap .icon-list li a .icon{
	width:130px;
	height:130px;
	background-image:url(../images/theme2015/icons.gif);
	background-repeat:no-repeat;
}

.icon-wrap .icon-list li a .icon1{
	background-position:left top;
}

.icon-wrap .icon-list li a .icon2{
	background-position:-169px top;
}

.icon-wrap .icon-list li a .icon3{
	background-position:-342px top;
}

.icon-wrap .icon-list li a .icon4{
	background-position:-511px top;
}

.icon-wrap .icon-list li a .icon5{
	background-position:-680px top;
}

.icon-wrap .icon-list li a .icon6{
	background-position:-850px top;
}

.icon-wrap .icon-list li a:hover .icon1{
	background-position:left -130px;
}

.icon-wrap .icon-list li a:hover .icon2{
	background-position:-169px -130px;
}

.icon-wrap .icon-list li a:hover .icon3{
	background-position:-342px -130px;
}

.icon-wrap .icon-list li a:hover .icon4{
	background-position:-511px -130px;
}

.icon-wrap .icon-list li a:hover .icon5{
	background-position:-680px -130px;
}

.icon-wrap .icon-list li a:hover .icon6{
	background-position:-850px -130px;
}

.one-four a{
	width:215px;
}

.one-three{
	width:300px;
	margin-right:40px;
}

.one-three.last, .one-three:last-child {
	margin-right:0;
}

.one-two{
	width:490px;
}

#footer{
	background:#363636;
	height:60px;
}

#footer .footerLogo{
	width:113px;
	height:60px;
	background-image:url(../images/theme2015/footer_logo.gif);
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
	text-indent:-9999px;
}

#footer .footerLogo:hover{
	background-position:left -90px;
}

#footer .bottomNav{
	position:absolute;
	left:140px;
	top:0;
}

#footer .bottomNav li{
	margin-right:20px;
}

#footer .bottomNav a{
	color:#B9B9B9;
	font-size:1.1em;
	display:block;
	text-align:center;
	height:60px;
	line-height:60px;
}

#footer .bottomNav a:hover{
	color:#FFFFFF;
}

#footer .bottomNav a.email{
	background:url(../images/theme2015/footer_email.gif) no-repeat left top;
	text-indent:-9999px;
	width:27px;
}

#footer .bottomNav a.email:hover{
	background:url(../images/theme2015/footer_email.gif) no-repeat left -90px;
}

#footer .copyright{
	color:#B9B9B9;
	font-size:1.1em;
	height:60px;
	line-height:60px;
	position:absolute;
	right:0;
	top:0;
}

#footer .copyright a{
	color:#B9B9B9;
}

#footer .copyright a:hover{
	color:#A0A0A0;
}

.sub-nav-wrapper {
	position:relative;;
}
.sub-nav-box {
	position:relative;
}
.sub-nav {
	position:absolute;
	top:0;
	right:0;
}
.sub-nav li {
	display:inline-block;
	padding:0 0 0 15px;
}
.breadcrumb {
	font-size:1.2em !important;
	line-height:1.4em !important;
	color:#E55B3F;
	font-weight:normal;
}
.breadcrumb.current {
	font-size:1.2em !important;
	line-height:1.4em !important;
	color:#E55B3F !important;
	font-weight:bold !important;
}
.news-list {
	margin:0 0 0 15px;
}
.news-list li {
	margin-bottom:15px;
/*	font-size:1.2em !important;*/
}
.news-list .date {
	float:right;
}
.news-list-header {
	list-style:none;
	margin:0 0 20px 0;
	padding:0 0 20px 0;
	border-bottom: 1px dotted #ccc;
}
.news-list-header li {
	width:50%;
	float:left;
}
.news-list-header li:last-child {
	text-align:right;
}
.pager {
	text-align:center;
	margin: 40px auto;
}
.pager a {
	padding:0 20px;
	color:#E55B3F;
}

#main-wrapper {
}
#main-wrapper h3 {
	color: #e95504;
	font-size:1.8em;
	line-height:1.3em;
	font-weight:normal;
}
#main-wrapper .date {
	float:right;
}
.main-content {
/*	font-size:1.2em !important;*/
/*	line-height: 2em !important;*/
	margin: 20px 0;
}
.main-content ul, .main-content ol {
	margin: 10px 0 10px 20px;
}

.sitemap-wrapper {
	width:100%;
}
.sitemap-box {
	width:30%;
	float:left;
	height:200px;
	border:1px dotted #999;
	margin:10px;
}
.sitempa-title {
	background-color:#F7F5F4;
	border-bottom:1px dotted #999;
	text-align:center;
	font-size:1em !important;
	line-height:2em !important;
	color:#333 !important;
	font-weight:bold !important;
}

.publication-wrap {
	width:100%;
}
.publication-wrap div {
	float:left;
	width:31%;
	height:400px;
	padding-right:20px;
	text-align:center;
}
.publication-wrap div:nth-child(3n) {
	padding-right:0;
}
.publication-wrap img {
}
.publication-wrap .title {
	color:#000080;
}
.publication-wrap .desc {
}
.publication-wrap .price {
	color:#777;
	font-size:0.8em;
}
